uuid: e0812f20-c276-4372-9cf5-50380e5ff477
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.page.body
    - field.field.node.page.field_content
    - field.field.node.page.field_ea_department
    - field.field.node.page.field_image_hero
    - field.field.node.page.field_legacy_url
    - field.field.node.page.field_meta_tags
    - field.field.node.page.field_programs_services
    - field.field.node.page.field_scheduled
    - field.field.node.page.field_side_bar_region
    - field.field.node.page.field_tag
    - field.field.node.page.field_yoast_seo
    - field.field.node.page.layout_selection
    - node.type.page
  module:
    - user
_core:
  default_config_hash: 5LgpWwg6HIBQ1CW3MZaz81YFkqmyQEc2RakDWut74EY
id: node.page.teaser
targetEntityType: node
bundle: page
mode: teaser
content:
  addtoany:
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_image_hero:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
  field_tag:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  body: true
  content_moderation_control: true
  field_content: true
  field_ea_department: true
  field_legacy_url: true
  field_meta_tags: true
  field_programs_services: true
  field_scheduled: true
  field_side_bar_region: true
  field_yoast_seo: true
  langcode: true
  layout_selection: true
  links: true
  search_api_excerpt: true
